
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-9dbb4fd5 { position: relative; z-index: 5; }
.l-10e805f6 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-22a583df { position: sticky; top: -1px; z-index: 5; }
.l-f9f89c05 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-f9f89c05::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-db7e0b21 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-3f8c4218 { font-size: 34px; margin-right: var(--size-xxs); }
.l-82a410c4 { font-size: 24px; font-weight: 600; }
.l-f98bd085 { display: block; }
.l-f98bd085.active { display: block; }
.l-ae1805da { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-78710a95 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-78710a95:hover { text-decoration: underline; }
.l-d8e197da { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-bcd0198f { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-9dbb4fd5 { position: sticky; top: 0; }
.l-10e805f6 { justify-content: space-between; height: 65px; }
.l-22a583df.mobile { top: 65px; height: 0; }
.l-f9f89c05::after { display: none; }
.l-db7e0b21 { margin: 0; }
.l-f98bd085 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-f98bd085.active { display: block; }
.l-ae1805da { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-d8e197da { display: flex; }
 }@media screen and (max-width: 576px) { .l-3f8c4218 { font-size: 28px; }
.l-82a410c4 { font-size: 20px; }
.l-f98bd085 { width: 100%; }
 }
.l-8cb093f3 { overflow: hidden; }
.l-e69d4f32 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-1625b0d7 { margin-top: auto; }
.l-519ac8a1 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-58bb67bc { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-e69d4f32 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-519ac8a1 { flex: auto; }
.l-58bb67bc { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-519ac8a1 { text-align: center; align-items: center; }
 }
.l-caacb7d1 { display: flex; align-items: center; gap: var(--size-m); }
.l-e3c8d75c { flex: 1; }
.l-0c25bbdf { flex: 1; }
@media screen and (max-width: 768px) { .l-caacb7d1 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-0c25bbdf { text-align: center; }
 }
.l-fb952b47 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-fb952b47 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-fb952b47 { padding: var(--size-s); }
 }
.l-acde81b7 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-aeb98fb5 { flex: 0 1 560px; }
.l-5c7d37b1 { flex: 1 1 630px; }
.l-eb1b94e7 { flex: 1; }
.l-b6c30504 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-b1f5843f { flex: 1; }
.l-330fe0ad { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-5c3e0d36 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-acde81b7 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-aeb98fb5 { flex: auto; }
.l-5c7d37b1 { flex: auto; width: 100%; }
.l-b6c30504 { margin-top: var(--size-s); }
.l-b1f5843f { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-330fe0ad { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-aeb98fb5 { text-align: center; }
.l-b6c30504 { flex-direction: column; }
.l-b1f5843f { flex: auto; text-align: center; }
.l-330fe0ad { align-items: center; }
 }
.l-727a937e { width: 60%; }
.l-686abe53 { padding: var(--size-s) var(--wrapper-padding); }
.l-702a914c { display: flex; justify-content: flex-start; }
.l-702a914c svg { fill: var(--color-secondary); }
.l-407e72eb { justify-content: flex-end; }
.l-9b2edf9b { padding: 0 var(--wrapper-padding); }
.l-b15e8639 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-727a937e { width: 100%; }
 }@media screen and (max-width: 576px) { .l-30030e21 { flex-direction: column; }
.l-702a914c svg { transform: scale(0.6); }
.l-9b2edf9b { padding: 0 50px 0 50px; }
.l-b15e8639 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-9b2edf9b { padding: 0; }
.l-b15e8639 { padding: 0; }
 }
.l-eb95e602 { display: flex; align-items: center; gap: var(--size-m); }
.l-84309480 { flex: 1; }
.l-7bb2c6e9 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-eb95e602 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-af423425 { text-align: center; }
 }
.l-ed582ca7 { text-align: center; }

.l-7e7d8239 { width: 60%; }
.l-228fe2df { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-228fe2df::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-ac14704e { flex: 1; }
.l-97c8391a { position: relative; height: 100%; }
.l-97c8391a::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-69b66092 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-1ba856a9 { flex-direction: column; }
.l-7e7d8239 { width: 100%; }
.l-228fe2df { flex-direction: column; }
.l-228fe2df::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-97c8391a { display: flex; justify-content: flex-start; align-items: center; }
.l-97c8391a::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-69b66092 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-7e7d8239 { text-align: center; }
.l-228fe2df::before { left: 57px; }
.l-97c8391a::before { left: 50px; }
.l-69b66092 { font-size: 32px; flex: 0 0 75px; }
 }
.l-f978c537 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-9c63144c { flex: 1; display: flex; flex-direction: column; }
.l-d7239235 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-3031b827 { flex: 1; }
@media screen and (max-width: 768px) { .l-3031b827 { margin-top: var(--size-m); }
.l-f978c537 { flex-direction: column; height: auto; }
 }
.l-bba31d89 { padding: 0; }
@media screen and (max-width: 1280px) { .l-05f82311 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-bba31d89 { padding: 0 var(--wrapper-padding); }
.l-a73a0b3a { column-count: 1; }
.l-05f82311 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-a73a0b3a { text-align: center; }
 }
.l-51a0b3d2 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-6a770332 { text-align: center; }
.l-51a0b3d2 { column-count: 1; }
 }
.l-b58c16ef { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-9f3a5fb6 { flex: 1; }
.l-94b31a68 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-a8b93584 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-a36feb00 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-b58c16ef { flex-direction: column; gap: var(--size-m); }
.l-9f3a5fb6 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-94b31a68 { gap: var(--size-s); }
.l-a8b93584 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-666f7883 { display: flex; position: relative; gap: var(--size-s); }
.l-666f7883 * { flex: 1; }
.l-80e4709e { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-51e179f6 { flex-shrink: 0; }
.l-9becbc93 { grid-column: span 2; }
.l-434e493e { user-select: none; }
.l-434e493e[open] .l-75b4f5be { transform: rotate(45deg); }
.l-f5aa0cbe { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-f5aa0cbe::-webkit-details-marker { display: none; }
.l-75b4f5be { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-75b4f5be svg { fill: var(--color-primary); }
.l-d934f7c4 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-f5aa0cbe { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-75b4f5be { width: 24px; height: 24px; }
.l-75b4f5be svg { width: 16px; height: 16px; }
.l-d934f7c4 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-666f7883 { flex-direction: column; }
.l-80e4709e { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-9becbc93 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-666f7883 { text-align: center; }
 }
.l-15620882 { text-align: center; }

.l-8125fafd { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-8e5cd332 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-27a250c8 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-27a250c8 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-8125fafd { padding: 0; flex-direction: column-reverse; }
.l-8e5cd332 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-27a250c8 { text-align: center; }
 }
.l-b31eb52a { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-91003c9b { flex: 1; }
.l-ab53957d { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-b43980c7 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-f4c1e0ce { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-b31eb52a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-91003c9b { text-align: center; }
.l-f4c1e0ce { font-size: 32px; flex: 0 0 35px; }
 }
.l-4bcfeae0 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-3d8a7631 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-5c5eecd1 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-a7dd3a1a { display: flex; justify-content: flex-start; align-items: center; }
.l-90d3c20f { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-467d530a { display: flex; flex-direction: column; }
.l-c769c822 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
@media screen and (max-width: 870px) { .l-4bcfeae0 { flex-direction: column-reverse; }
.l-3d8a7631 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-d4857d71 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-d4857d71 .l-a7dd3a1a { margin-top: 0; }
.l-a7dd3a1a { align-items: flex-start; flex-direction: column; flex: 1; }
.l-90d3c20f { margin-right: 0; }
.l-467d530a { margin-top: var(--size-xs); }
.l-c769c822 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-3d8a7631 { text-align: center; }
.l-d4857d71 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-a7dd3a1a { align-items: center; }
.l-f941668b { margin: 0 auto; }
 }
.l-c5f8de63 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-f038bfe1 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-f6b31070 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-b1b2d417 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-5d486f71 { display: flex; justify-content: flex-start; }
.l-b914b369 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-5a839dcf { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-bc2735aa { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-054fb232 { font-size: 36px; margin-right: var(--size-xs); }
.l-57a77e61 { font-size: 24px; font-weight: 600; }
.l-16d5d052 { flex: 1; }
.l-270a972f { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-dfe5fc62 { margin-left: var(--size-s); }
.l-c5fbd9d5 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-c0a79616 { flex-direction: column; gap: var(--size-xl); }
.l-bc2735aa { flex: auto; }
.l-f6b31070 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-e0ebfa30 { margin-top: 0; }
.l-dfe5fc62 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-f038bfe1 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-b1b2d417 { flex: auto; width: 100%; text-align: center; }
.l-615f383e { text-align: center; }
.l-270a972f { flex-direction: column; align-items: center; }
.l-f6b31070 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-33a7f673 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-b07390df { fill: var(--color-text-light); }
.l-f5531910 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-33a7f673 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-3374f836 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-c03853c3 { display: block; }
.l-0fef7e2e { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-3374f836 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-0fef7e2e { gap: var(--size-xxs); }
.l-62b116ae { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-9e4e13e3 { position: relative; z-index: 5; }
.l-6393a29a { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-1890bde8 { position: sticky; top: -1px; z-index: 5; }
.l-f3b2c8ab { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-f3b2c8ab::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-9b2d4feb { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-ce872b25 { font-size: 34px; margin-right: var(--size-xxs); }
.l-c84de388 { font-size: 24px; font-weight: 600; }
.l-da06547a { display: block; }
.l-da06547a.active { display: block; }
.l-1f3bac0d { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-f27f1d75 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-f27f1d75:hover { text-decoration: underline; }
.l-26828fb9 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-d635f4de { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-9e4e13e3 { position: sticky; top: 0; }
.l-6393a29a { justify-content: space-between; height: 65px; }
.l-1890bde8.mobile { top: 65px; height: 0; }
.l-f3b2c8ab::after { display: none; }
.l-9b2d4feb { margin: 0; }
.l-da06547a { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-da06547a.active { display: block; }
.l-1f3bac0d { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-26828fb9 { display: flex; }
 }@media screen and (max-width: 576px) { .l-ce872b25 { font-size: 28px; }
.l-c84de388 { font-size: 20px; }
.l-da06547a { width: 100%; }
 }
.l-b1198bb4 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-37ee13ea { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-0b69b7c2 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-0e9b6270 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-59b37470 { display: flex; justify-content: flex-start; }
.l-ab5ef4d6 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-f0285a76 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-265077dd { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-9b6ced07 { font-size: 36px; margin-right: var(--size-xs); }
.l-c6365213 { font-size: 24px; font-weight: 600; }
.l-98ef592e { flex: 1; }
.l-563e8fcc { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-7a01d4c8 { margin-left: var(--size-s); }
.l-5124d781 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8e848bc3 { flex-direction: column; gap: var(--size-xl); }
.l-265077dd { flex: auto; }
.l-0b69b7c2 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-3a059e9e { margin-top: 0; }
.l-7a01d4c8 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-37ee13ea { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-0e9b6270 { flex: auto; width: 100%; text-align: center; }
.l-e8e0f26b { text-align: center; }
.l-563e8fcc { flex-direction: column; align-items: center; }
.l-0b69b7c2 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-6fd8441a { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-df8309be { fill: var(--color-text-light); }
.l-a2cfc876 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-6fd8441a { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-78b25249 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-401bf1c3 { display: block; }
.l-be270e74 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-78b25249 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-be270e74 { gap: var(--size-xxs); }
.l-c106cdf5 { width: 100%; }
 }
.l-0009d422 * + * { margin-top: var(--size-xs); }
.l-0009d422 ul { list-style: disc; }
.l-0009d422 ul li { margin-left: 16px; }

.l-e830c33a * + * { margin-top: var(--size-xs); }
.l-e830c33a ul { list-style: disc; }
.l-e830c33a ul li { margin-left: 16px; }

.l-6652845c * + * { margin-top: var(--size-xs); }
.l-6652845c ul { list-style: disc; }
.l-6652845c ul li { margin-left: 16px; }
